<div class='container' ui-view>

HOME :)


<button onclick="hello('google').login()">Google+</button>


<button ng-click="login()">Google+</button>

<button ng-click="facebook()">Facebook Spring</button>
<button ng-click="google()">Google Spring</button>



<button type="button" ui-sref="login"></button>

</div>